#!/bin/sh

for file in ` ls *.cgi` 
do
  nom=` echo $file | sed 's/tta_/_/g' | sed 's/cache_/_/g' | sed 's/_sel/_add/g' `
  nom=` echo $nom | sed 's/_mod/_/g' | sed 's/_//g' | sed 's/.cgi//g'  `
  val=`egrep -e "^"$nom  /etc/webmin/tarantella/admin.acl 2>/dev/null` 
  echo "$file $nom: ------ $val"
done
